-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pango1.0
Binary: libpango-1.0-0, libpangocairo-1.0-0, libpangoxft-1.0-0, libpangoft2-1.0-0, libpango1.0-udeb, libpango1.0-dev, libpango1.0-doc, gir1.2-pango-1.0, pango1.0-tests, pango1.0-tools
Architecture: any all
Version: 1.56.0-3
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Michael Biebl <biebl@debian.org>
Homepage: https://www.pango.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/pango
Vcs-Git: https://salsa.debian.org/gnome-team/pango.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, dbus, gir1.2-gdk-3.0, gnome-desktop-testing, locales, locales-all, pkg-config, python3-gi, xauth, xvfb
Build-Depends: debhelper-compat (= 13), dh-sequence-gir, fonts-dejavu-core <!nocheck>, fonts-noto-color-emoji <!nocheck>, fonts-noto-core <!nocheck>, gir1.2-cairo-1.0-dev, gir1.2-gio-2.0-dev, gir1.2-gobject-2.0-dev, gir1.2-harfbuzz-0.0-dev (>= 8.4.0), gobject-introspection (>= 1.78.1-9~), libcairo2-dev (>= 1.18.0), libfontconfig-dev (>= 2.15.0), libfreetype-dev, libfribidi-dev, libglib2.0-dev (>= 2.80), libharfbuzz-dev (>= 8.4.0), libsysprof-capture-4-dev (>= 3.38.0) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa loong64 powerpc ppc64 sh4] <!pkg.pango1.0.nosysprof>, libthai-dev, libx11-dev, libxft-dev, libxrender-dev, libxt-dev, locales <!nocheck> | locales-all <!nocheck>, meson (>= 1.2.0), perl:native, pkgconf, python3-docutils <!nodoc>
Build-Depends-Indep: gi-docgen <!nodoc>
Build-Conflicts: fonts-cantarell <!nocheck>
Package-List:
 gir1.2-pango-1.0 deb introspection optional arch=any
 libpango-1.0-0 deb libs optional arch=any
 libpango1.0-dev deb libdevel optional arch=any
 libpango1.0-doc deb doc optional arch=all profile=!nodoc
 libpango1.0-udeb udeb debian-installer optional arch=any
 libpangocairo-1.0-0 deb libs optional arch=any
 libpangoft2-1.0-0 deb libs optional arch=any
 libpangoxft-1.0-0 deb libs optional arch=any
 pango1.0-tests deb libs optional arch=any
 pango1.0-tools deb libs optional arch=any profile=nodoc+!cross
Checksums-Sha1:
 6e484b9cd8544ab486d747140b18b5052ade80bb 1882244 pango1.0_1.56.0.orig.tar.xz
 ee3f1cde6ac074156c9fe1c534522e3c5727afbb 46168 pango1.0_1.56.0-3.debian.tar.xz
Checksums-Sha256:
 1fb98b338ee6f7cf8ef96153b7d242f4568fe60f9b7434524eca630a57bd538b 1882244 pango1.0_1.56.0.orig.tar.xz
 55585fd7f1289380bb0f12bdc3003721004b8f9e78bb7bd22b1e46fb62e7906f 46168 pango1.0_1.56.0-3.debian.tar.xz
Files:
 b02fdbbff05f73b2f0ed7ba13ed266e8 1882244 pango1.0_1.56.0.orig.tar.xz
 7e5bdcb3bb81bea03542b2ad972029f8 46168 pango1.0_1.56.0-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEETQvhLw5HdtiqzpaW5mx3Wuv+bH0FAmeGJ+cACgkQ5mx3Wuv+
bH2LEg//Q86TeouHBTOiH0bfLF03EY9Dq1XUzDp9ojVevBsTWEXfXLxww6Er73qP
IArvRV2RoevgdjbddqOAlbjrdztKgA3mvptSqqMpVKrKhBbpGZZ8SdJT9k5n+HNn
rLL2XAtXjSHHfd9wWgfLc+jC90arvMk25+Njx3bkbA/9RoNn/Os3Mft4j+IDuSgC
5WWni8cXxl2hPGZ3FjN/Ua10PS+sZOtfQaEy/B3e1SdsaIo/V06SkKXsM+wN+IbV
ftjAbmffHK+6fYh5RY0jgVM2t0yXjLXPRd6YcoQBboTdwGEo5NRV/Sg0VozKyAI6
sN+is5GJ7qZHgZJc58I/iK3pY9vpBXdUIKxkQoAqXAAtF6+nH93LJ1SyhAAR36Sy
F+XUoytxFOB1jAPE6BIj/pSwZ5Y0W+mjoX+WM5EPFQB75EjhCEQzjSEukND17dLr
PoOU8WvNxUn8ZrgEJ50ouZmq+y9712uoYxfdKmgWPzQgjEQ7mzpZuFyf/XNvj6eg
NAV//cjiiQgELQEjxR2RIwHpnX+IcPJV5SEEl/67q3/GKxQ9BPfvrKDdIhM75bFc
5xWTtrUJZ6APTG1NvDCFXZ/fgAMRmESjcTmpSSJ+SDA5ymzfSekVWKOfQvdYDsyK
/+F1kngsM0MaKjN38aoq2Tepr/fHllCevBvjPv+lJYyjPoxlpsg=
=DtpU
-----END PGP SIGNATURE-----
